<!DOCTYPE html>
<html lang="en">
<head>
  <title>Exercise Monitoring</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
  
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

  <script src='https://kit.fontawesome.com/a076d05399.js' crossorigin='anonymous'></script>

  <i class="fab fa-mdb"></i>
  <style>
    #img  {
      float: left;    
      margin: 0 0 0 0;
    }
  </style>
</head>
<body>

<div class="container-fluid p-5 bg-primary text-white text-center">
  <div class="image" id="img">
    <img src ="https://cdn.discordapp.com/attachments/1019003325112385537/1046877776130605076/marca.png" width="150" height="100" >       
  </div> 

  <div class="text" >
    <h1>
      Welcome
    </h1>
    <h1>
      Choose your Exercise
    </h1>
  </div>
</div>
  
<div class="container mt-5">
  <div class="row">
    <div class="col-sm-4">
      <h3>Squats</h3>
      <img src="https://i.pinimg.com/564x/cc/09/b1/cc09b12ced890f7b1938e6331f1e4e4a.jpg" width="200" height="200"/>
      <p>
        <a href="squats.html">
            <button type="button" class="btn btn-primary">Squats</button>
        </a>
      </p> 
    </div>

    <div class="col-sm-4">
      <h3>Mancuernas </h3>
      <img src="https://i.blogs.es/a8e710/curl/450_1000.jpg" width="200" height="200"/>
      <p>
        <a href="mancuernas.html">
            <button type="button" class="btn btn-primary">Mancuernas</button>
        </a>
      </p> 

        
    </div>
    <div class="col-sm-4">
      <h3>Push-ups</h3> 
      <img src="https://images.assetsdelivery.com/compings_v2/lioputra/lioputra2010/lioputra201000171.jpg" width="200" height="200"/>    
      <p>
        <a href="push_ups.html">
            <button type="button" class="btn btn-primary">Push-ups</button>
        </a>
      </p> 


    </div>
  </div>

  <div class="merch text-center">
    <h1>
      Oficial merchandising of AthleteFit
    </h1>
    <img src="https://cdn.discordapp.com/attachments/1019003325112385537/1046893300734509158/merchant.png">
  </div>


</div>

<div class="mt-5 p-4 bg-dark text-white text-center">
  <p>Social Medias</p>

  <!-- Section: Social media -->
  <section class="mb-4 text-center">
    <!-- Facebook -->
    <a
        class="btn btn-outline-light btn-floating m-1"
        href="#!"
        role="button"
        ><i class="fab fa-facebook-f"></i
    ></a>

    <!-- Twitter -->
    <a
        class="btn btn-outline-light btn-floating m-1"
        href="#!"
        role="button"
        ><i class="fab fa-twitter"></i
    ></a>

    <!-- Google -->
    <a
        class="btn btn-outline-light btn-floating m-1"
        href="#!"
        role="button"
        ><i class="fab fa-google"></i
    ></a>

    <!-- Instagram -->
    <a
        class="btn btn-outline-light btn-floating m-1"
        href="#!"
        role="button"
        ><i class="fab fa-instagram"></i
      ></a>

    <!-- Linkedin -->
    <a
        class="btn btn-outline-light btn-floating m-1"
        href="#!"
        role="button"
        ><i class="fab fa-linkedin-in"></i
      ></a>

    <!-- Github -->
    <a
        class="btn btn-outline-light btn-floating m-1"
        href="#!"
        role="button"
        ><i class="fab fa-github"></i
      ></a>
  </section>
  <!-- Section: Social media -->
  </div>
</div>

</body>
</html>